// Design colors
$color-primary: #cbd9ec;
$color-primary-dark: darken($color-primary, 10%);
$color-primary-light: lighten($color-primary, 10%);

$color-secondary: orange;
$color-secondary-dark: darken($color-secondary, 10%);
$color-secondary-light: lighten($color-secondary, 10%);

$color-white: #ffffff;
$color-grey: #dcdee0;
$color-black: #2d2d2d;

// Variables
$color-text: $color-black;

$color-success: green;
$color-error: red;
$color-warning: orange;
$color-archibald-blue: #2d82ca;
